.privacy {
  margin: 0 80px 120px;
}
@media (width < 1280px) and (width >= 768px) {
  .privacy {
    margin: 20px 40px 80px;
  }
}
@media (width < 768px) {
  .privacy {
    margin: 20px 20px 40px;
  }
}
.privacy__inner {
  max-width: 880px;
  margin: 0 auto;
}
.privacy__header {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: fit-content;
  margin: 0 auto 60px;
}
.privacy__title {
  width: fit-content;
  margin: 0 auto;
  font-weight: 800;
  font-size: 48px;
  font-family: raleway, sans-serif;
  letter-spacing: 0.1em;
}
@media (width < 1280px) and (width >= 768px) {
  .privacy__title {
    font-size: 32px;
  }
}
@media (width < 768px) {
  .privacy__title {
    font-size: 24px;
  }
}
.privacy__subtitle {
  width: fit-content;
  padding: 0 48px;
  font-weight: 500;
  font-size: 32px;
  letter-spacing: 0.1em;
  border-right: 1px solid #000;
  border-left: 1px solid #000;
}
@media (width < 1280px) and (width >= 768px) {
  .privacy__subtitle {
    padding: 0 32px;
    font-size: 24px;
  }
}
@media (width < 768px) {
  .privacy__subtitle {
    padding: 0 24px;
    font-size: 16px;
  }
}
.privacy__content {
  display: flex;
  flex-direction: column;
  gap: 40px;
  padding: 0 40px;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.05em;
}
@media (width < 768px) {
  .privacy__content {
    gap: 24px;
    padding: 0 20px;
    font-size: 12px;
  }
}
.privacy__section-title, .privacy__sub-title, .privacy__list-item {
  display: flex;
  gap: 4px;
}
.privacy__text, .privacy__list, .privacy__sub-title {
  padding-left: 16px;
}
@media (width < 768px) {
  .privacy__text, .privacy__list, .privacy__sub-title {
    padding-left: 8px;
  }
}
.privacy__sub-title + .privacy__list {
  padding-left: 32px;
}
@media (width < 768px) {
  .privacy__sub-title + .privacy__list {
    padding-left: 16px;
  }
}
.privacy__link {
  text-decoration: underline;
}
